

import 'package:flutter/material.dart';

abstract class MenuEntry extends StatefulWidget {
  const MenuEntry({
    Key? key,
    this.action,
    this.title,
    this.icon,
  }) : super(key: key);

  final Function()? action;
  final String? title;
  final IconData? icon;



}